return Def.ActorFrame{
	OnCommand = cmd(queuecommand,'Twirl');
	TwirlCommand = function()
		for i=1, 2 do
			local field = SCREENMAN:GetTopScreen():GetChild('PlayerP'..i)
			if field then
				field:decelerate(2.5)
				field:rotationy(-360 * (i==1 and -1 or 1))
			end
		end
	end;
}